html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.top-nav-collapse {
    background-color: white;
}

html,
body,
header,
.jumbo {
  height: 100%;
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .jumbo {
    height: 100vh;
  }
}

@media (min-width: 740px){
    .navbar.scrolling-navbar {
    padding-top: 50px;
    }
}

@media (min-width: 740px){
    .toppadding {
        height: 50%;
    }
}

@media (max-width: 740px){
    .toppadding {
    height: 50%;
    }
}

@media (min-width: 740px){
    .navbar-small {
        display: none;
    }
}

@media (max-width: 740px){
    .navbar-large {
        display: none;
    }
}

.project-filter {
    filter: grayscale(1);
    transition: 1.0s;
}

.project-filter:hover{
    filter: grayscale(0);
    transition: 1.0s;
}

body {
    font-family: 'Lato', sans-serif !important;
}

h1 {
    font-family: 'Raleway', sans-serif !important;
    font-size: 6vh;
    font-weight: bolder;
}

h2 {
    font-family: 'Raleway', sans-serif !important;
    font-size: 5vh;
}

h3 {
    font-family: 'Raleway', sans-serif !important;
    font-size: 4vh;
}

.nav-item a {
  position: relative;
  color: #555555;
  text-decoration: none;
}

.nav-item a:visited {
  color: #555555;
  text-decoration: none;
}

.nav-item a:hover {
  color: #555555;
  text-decoration: none;
}

.nav-item a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: -7px;
  left: 0;
  background-color: #555555;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

li.active a:before,
.nav-item a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.navbar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.top-nav-collapse {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border: 0; 
}

.one-padding {
    padding: 1 !impotant;
    margin: 1 !important;
}

.projectFilter{
    display: block;
}

.projectShow {
    display: block;
}

@media (min-width: 740px){
    .btn-block {
        width: inherit;
    }
}
    
.bottom-right {
    position: absolute;
    bottom: 8px;
    right: 16px;
}
    
.bottom {
    position: absolute;
    bottom: 20px;
    background-color: white;
}
    
@media (min-width: 1200px) {
    .container {
        max-width: 1300px;
    }
}

.sub-navslide .slick-slide {
    transform: scale(.95);
    filter: brightness(.6);
    transition: 0.5s;
}

.sub-navslide .slick-slide:hover{
    filter: brightness(1);
    transition: 0.5s;
}

.sub-navslide .slick-active{
    transform: scale(.95);
    transition: 0.5s;
    filter: brightness(1);
}

.sub-navslide img {
    height: 100px;
}

@media (max-width: 740px){
    .sub-navslide-container {
        display: none;
    }
}

@media (min-width: 740px){
    .sub-navslide-container {
        display: block;
    }
}

.main-navslide img {
    width: 100%;
    height: 60vh;
    object-fit: cover;
}

.news-navslide img {
    width: 100%;
    height: 75vh;
    object-fit:contain;
}

@media (max-width: 740px){
    .news-navslide img {
        width: 100%;
        height: 50vh;
        object-fit:cover;
    }

}

@media (min-width: 740px){
    .navslide-container {
    height: auto;
    }
}

@media (max-width: 740px){
    .navslide-container {
    height: auto;
    }
}

.wow {
    visibility: hidden;
}

.photo-fit {
    object-fit: cover; 
    height: 40vh; 
    width: 100%;
}

.project-image {
    object-fit: cover;
    height: 25vh;
    width: 100%;
}

@media (max-width: 740px){
    .project-image {
        height: 25vh;
    }
}